=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,25 +1,45 @@
 ecm_create_qm_loader(kbookmarks_QM_LOADER kbookmarks5_qt)
 
 set(kbookmarks_SRCS
-  kbookmark.cpp
-  kbookmarkaction.cpp
-  kbookmarkactioninterface.cpp
-  kbookmarkactionmenu.cpp
-  kbookmarkcontextmenu.cpp
-  kbookmarkimporter.cpp
-  kbookmarkmanager.cpp
-  kbookmarkmenu.cpp
-  kbookmarkowner.cpp
-  konqbookmarkmenu.cpp
-  kbookmarkimporter_opera.cpp
-  kbookmarkimporter_ie.cpp
-  kbookmarkimporter_ns.cpp
-  kbookmarkdombuilder.cpp
-  kbookmarkdialog.cpp
+    kbookmarkaction.cpp
+    kbookmarkaction.h
+    kbookmarkactioninterface.cpp
+    kbookmarkactioninterface.h
+    kbookmarkactionmenu.cpp
+    kbookmarkactionmenu.h
+    kbookmarkcontextmenu.cpp
+    kbookmarkcontextmenu.h
+    kbookmark.cpp
+    kbookmarkdialog.cpp
+    kbookmarkdialog.h
+    kbookmarkdialog_p.h
+    kbookmarkexporter.h
+    kbookmark.h
+    kbookmarkimporter.cpp
+    kbookmarkimporter.h
+    kbookmarkimporter_ie.cpp
+    kbookmarkimporter_ie.h
+    kbookmarkimporter_ns.cpp
+    kbookmarkimporter_ns.h
+    kbookmarkimporter_opera.cpp
+    kbookmarkimporter_opera.h
+    kbookmarkimporter_opera_p.h
+    kbookmarkmanager.cpp
+    kbookmarkmanager.h
+    kbookmarkmenu.cpp
+    kbookmarkmenu.h
+    kbookmarkmenu_p.h
+    kbookmarkowner.cpp
+    kbookmarkowner.h
+    konqbookmarkmenu.cpp
+    konqbookmarkmenu.h
+    konqbookmarkmenu_p.h
+    kbookmarkdombuilder.cpp
+    kbookmarkdombuilder.h
   ${kbookmarks_QM_LOADER}
 )
-if (TARGET Qt5::DBus)
-  list(APPEND kbookmarks_SRCS kbookmarkmanageradaptor.cpp)
+if (TARGET Qt${QT_MAJOR_VERSION}::DBus)
+  list(APPEND kbookmarks_SRCS kbookmarkmanageradaptor.cpp kbookmarkmanageradaptor_p.h)
 endif()
 
 ecm_qt_declare_logging_category(kbookmarks_SRCS
@@ -36,15 +56,15 @@
 ecm_generate_export_header(KF5Bookmarks
     BASE_NAME KBookmarks
     GROUP_BASE_NAME KF
-    VERSION ${KF5_VERSION}
+    VERSION ${KF_VERSION}
     DEPRECATED_BASE_VERSION 0
     DEPRECATION_VERSIONS 5.0 5.65 5.69
     EXCLUDE_DEPRECATED_BEFORE_AND_AT ${EXCLUDE_DEPRECATED_BEFORE_AND_AT}
 )
 
-target_include_directories(KF5Bookmarks INTERFACE "$<INSTALL_INTERFACE:${KDE_INSTALL_INCLUDEDIR_KF5}/KBookmarks>")
+target_include_directories(KF5Bookmarks INTERFACE "$<INSTALL_INTERFACE:${KDE_INSTALL_INCLUDEDIR_KF}/KBookmarks>")
 
-target_link_libraries(KF5Bookmarks PUBLIC Qt5::Widgets Qt5::Xml KF5::WidgetsAddons)
+target_link_libraries(KF5Bookmarks PUBLIC Qt${QT_MAJOR_VERSION}::Widgets Qt${QT_MAJOR_VERSION}::Xml KF5::WidgetsAddons)
 target_link_libraries(KF5Bookmarks PRIVATE
     KF5::CoreAddons # for KStringHandler
     KF5::Codecs # for KCharsets
@@ -52,13 +72,13 @@
     KF5::ConfigWidgets # for KStandardAction
     KF5::XmlGui # for KActionCollection
 )
-if (TARGET Qt5::DBus)
-  target_link_libraries(KF5Bookmarks PRIVATE Qt5::DBus) # dbus usage in kbookmarkmanager.cpp
+if (TARGET Qt${QT_MAJOR_VERSION}::DBus)
+  target_link_libraries(KF5Bookmarks PRIVATE Qt${QT_MAJOR_VERSION}::DBus) # dbus usage in kbookmarkmanager.cpp
 else()
   target_compile_definitions(KF5Bookmarks PUBLIC -DKBOOKMARKS_NO_DBUS)
 endif()
 
-set_target_properties(KF5Bookmarks PROPERTIES VERSION   ${KBOOKMARKS_VERSION_STRING}
+set_target_properties(KF5Bookmarks PROPERTIES VERSION   ${KBOOKMARKS_VERSION}
                                               SOVERSION ${KBOOKMARKS_SOVERSION}
                                               EXPORT_NAME Bookmarks
 )
@@ -94,7 +114,7 @@
 install(FILES
   ${CMAKE_CURRENT_BINARY_DIR}/kbookmarks_export.h
   ${KBookmarks_HEADERS}
-  DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5}/KBookmarks COMPONENT Devel
+  DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF}/KBookmarks COMPONENT Devel
 )
 
 ecm_qt_install_logging_categories(
@@ -108,7 +128,7 @@
         KF5Bookmarks_QCH
         NAME KBookmarks
         BASE_NAME KF5Bookmarks
-        VERSION ${KF5_VERSION}
+        VERSION ${KF_VERSION}
         ORG_DOMAIN org.kde
         SOURCES # using only public headers, to cover only public API
             ${KBookmarks_HEADERS}
@@ -131,5 +151,5 @@
 endif()
 
 include(ECMGeneratePriFile)
-ecm_generate_pri_file(BASE_NAME KBookmarks LIB_NAME KF5Bookmarks DEPS "widgets xml" FILENAME_VAR PRI_FILENAME INCLUDE_INSTALL_DIR ${KDE_INSTALL_INCLUDEDIR_KF5}/KBookmarks)
+ecm_generate_pri_file(BASE_NAME KBookmarks LIB_NAME KF5Bookmarks DEPS "widgets xml" FILENAME_VAR PRI_FILENAME INCLUDE_INSTALL_DIR ${KDE_INSTALL_INCLUDEDIR_KF}/KBookmarks)
 install(FILES ${PRI_FILENAME} DESTINATION ${ECM_MKSPECS_INSTALL_DIR})
